
@media(min-width: 960px){
	#section3 .container {
		/*margin-bottom: 0;
		padding-bottom: 120px;*/
	}
	#menu {
		max-width: 191px;
	}
	.lang-menu {
		position: absolute;
		top: 30px;
		right: 3%;
	}
	.tx-srlanguagemenu > div {
		color: #ffffff;
	}
	.tx-srlanguagemenu a {
		text-decoration: none;
		font-family: 'Roboto-Regular';
		color: #ffffff;
		display: inline-block;
		letter-spacing: 2px;
		line-height: 20px;
		vertical-align: middle;
		text-transform: uppercase;
		font-size: 14px;
	}
	.header-shrink .tx-srlanguagemenu a, .header-shrink .tx-srlanguagemenu > div {
		color: #4d5358;
	}
	.mobileHeader, .disc-more-btn, .hidden-desktop, .frame-display-respo, #c351, .location-map .fa, #footer > img {
		display: none;
	}
	.home-content {
		overflow: hidden;
		
	}
	.home-content .bigimg {
		width: 70%;
		margin-left: 30%;
		overflow: hidden;
		top: 0;
		right: 0;
		min-height: 100vh;
		height: 100vh;
	}
	.home-content .c-wrap {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
	}
	.home-content .smallimg {
		overflow: hidden;
		margin-top: 10px;
		position: relative;
		width: 30%;
		padding-right: 10px;
	}
	.home-content .paroller {
		z-index: 9;
	}
	.home-content .description {
		padding: 20px 10px;
		width: 45%;
		max-width: 560px;
		background-color: rgba(255,255,255,0.8);
		margin: 20px 0 0 -10px; 
	}
	.home-content .c-wrap h1, .home-content .description {
		max-width: 560px;
		margin-right: 40px;
	}
	.home-content .description p {
		margin-bottom: 0;
	}
	.c-wrap h1, .c-wrap h2 {
		max-width: 45%;
	}
	.hightlight-content .c-wrap {
		margin-right: 50px;
	}
	.hightlight-content .content-top {
		position: absolute;
		top: 150px;
		left: 50px;
	}
	.hightlight-content .bigimg {
		width: 100%;
		overflow: hidden;
		top: 0;
		right: 0;
		z-index: -1;
		height: 75vh;
		min-height: 85vh;
		display: flex;
	}
	.hightlight-content .bg-img {
		background-position: center 15%;
	}
	.hightlight-content .smallimg {
		width: 40%;
		position: relative;
		float: left;
		padding-top: 10px;
		/*padding-bottom: 50px;*/
	}
	.hightlight-content .descr-wrp {
		background-color: rgba(255,255,255,0.8);
		padding: 20px 20px;
		max-width: 460px;
	}
	.description li:before {
		content: '//';
		position: absolute;
		left: 0;
		top: 0;
	}
	.description li {
		position: relative;
		padding-left: 30px;
	}
	.hightlight-content .description {
		width: 60%;
		float: right;
		margin-top: -60px;
		position: relative;
	}
	.frame-layout-2 .hightlight-content .bigimg, .hightlight-layout2.hightlight-content .bigimg {
		height: 45vh;
		min-height: 300px;
	}
	.hightlight-layout2.hightlight-content .bigimg .bg-img {
		background-position: left bottom;
	}
	.frame-layout-2 .hightlight-content .smallimg, .hightlight-layout2.hightlight-content .smallimg {
		width: 26%;
		position: absolute;
		right: 0;
		padding: 10px;
	}
	.frame-layout-2 .hightlight-content .description, .hightlight-layout2.hightlight-content .description {
		width: 31%;
		position: absolute;
		right: 26%;
	}
	.frame-layout-2 .hightlight-content .description .descr-wrp, .hightlight-layout2.hightlight-content .description .descr-wrp {
		max-width: 100%;
	}
	.frame-layout-2 .hightlight-content .c-wrap, .hightlight-layout2.hightlight-content .c-wrap {
		height: 60vh;
		margin-right: 0;
	}
	.location-content h2 {
		/*min-width: 640px;*/
	}
	.location-content .description {
		padding: 20px 0 0;
		max-width: 65%;
	}
	.location-content .map-img {
		position: absolute;
		right: 0;
		bottom: 20px;
	}
	.width-70 {
		width: 70%;
	}
	.width-75 {
		width: 75%;
	}
	.width-80 {
		width: 80%;
	}
	.width-84 {
		width: 87.5%;
	}
	.width-90 {
		width: 90%;
	}
	.col70-30 > .colOne {
		width: 70%;
	}
	.col70-30 > .colTwo {
		width: 30%;
	}
	.col65-35 > .colOne {
		width: 65%;
	}
	.col65-35 > .colTwo {
		width: 35%;
	}
	.col60-40 > .colOne {
		width: 60%;
	}
	.col60-40 > .colTwo {
		width: 40%;
	}
	.powermail_create {
		margin-top: 107px;
	}
	.twrap-responsive {
		display: none;
	}
	#contact-wrap span.new-line, #section12 span.new-line {
		display: inline-block;
		height: 20px;
	}
	.container-auto {
		width: auto;
	}
	.container-auto.container-align-right {
		margin-right: 5%;
		margin-left: 12.5%;
	}
	#c173 {
		margin-top: 52px;
	}
	#c172 .ce-image {
		padding-top: 20px;
	}
	#c173 {
		margin-top: 32px;
	}
	
	.bgBlock-overlaytext .bigimg {
		min-height: 100vh;
		height: 100vh;
		width: 80%;
		overflow: hidden;
		margin-left: 20%;
	}
	.bgBlock-overlaytext .bigimg.w-75 {
		width: 75%;
		margin-left: 25%;
	}
	.bgBlock-overlaytext .bigimg.w-70 {
		width: 70%;
		margin-left: 30%;
	}
	.bgBlock-overlaytext .bigimg.w-60 {
		width: 60%;
		margin-left: 40%;
	}
	.bgBlock-overlaytext.layout-bigImg-w-75 .smallimg {
		width: 25%;
	}
	.bgBlock-overlaytext.layout-bigImg-w-70 .smallimg {
		width: 30%;
	}
		
	.bgBlock-overlaytext .c-wrap {
		position: absolute;
		top: 160px;
		left: 0;
		width: 100%;
	}
	.bgBlock-overlaytext .description {
		padding: 20px 10px;
		width: 40%;
		max-width: 560px;
		background-color: rgba(255,255,255,0.8);
		margin: 20px 0 50px -10px;
		margin-right: 0px;
	}
	.bgBlock-overlaytext .c-wrap h2 {
		width: 40%;
		max-width: 560px;
	}
	.bgBlock-overlaytext .smallimg {
		overflow: hidden;
		padding-right: 10px;
	}
	.bgBlock-overlaytext.layout-bigImg-w-60 .smallimg {
		width: 25%;
		margin-left: 15%;
	}
	.c-wrap.text-top {
		top: 0;
	}
	.c-wrap.text-bottom {
		bottom: 15%;
	}
	.c-wrap.v-middle {
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	.bgBlock-overlaytext .layout-bottom {
		bottom: 0;
		top: auto;
	}
	.two-col-images {
		display: flex;
		flex-flow: row-reverse;
		height: 100vh;
		overflow: hidden;
		padding-top: 120px;
	}
	.two-col-images .col-left {
		width: 25%;
	}
	.two-col-images .col-right {
		width: 75%;
		height: 100%;
	}
	.two-col-images .col-left img {
		padding: 5px 10px 5px 0px;
	}
	.two-col-images .col-left img:first-child {
		padding-top: 0;
	}
	#section16 .bgBlock-overlaytext .bigimg, .gapTop-special .bgBlock-overlaytext .bigimg {
		padding-top: 120px;
	}
	.bgBlock-overlaytext.smallimgTop {
		display: flex;
		flex-direction: row-reverse;
	}
	.bgBlock-overlaytext.smallimgTop .bigimg {
		margin-left: 0;
	}
	.bgBlock-overlaytext.smallimgTop .c-wrap {
		position: static;
		display: flex;
		flex-flow: wrap-reverse;
		padding-top: 120px;
		margin-bottom: auto;
	}
	.bgBlock-overlaytext.smallimgTop .smallimg {
		padding-bottom: 40px;
	}
	.bgBlock-overlaytext.smallimgTop .smallimg, .bgBlock-overlaytext.smallimgTop .paroller {
		width: 100%;
	}
	.bgBlock-overlaytext.smallimgTop .c-wrap h2,  .bgBlock-overlaytext.smallimgTop .description {
		width: 120%;
	}
	.bgBlock-overlaytext.smallimgTop .c-wrap {
		width: 20%;
	}
	.bgBlock-overlaytext.smallimgTop.layout-bigImg-w-75 .c-wrap {
		width: 25%;
	}
	.bgBlock-overlaytext.smallimgTop.layout-bigImg-w-70 .c-wrap {
		width: 30%;
	}
	.bgBlock-overlaytext.smallimgTop.layout-bigImg-w-60 .c-wrap {
		width: 40%;
	}
	
	
	.w-10 {width: 10%}
	.w-20 {width: 20%}
	.w-30 {width: 30%}
	.w-40 {width: 40%}
	.w-50 {width: 50%}
	.w-60 {width: 60%}
	.w-70 {width: 70%}
	.w-80 {width: 80%}
	.w-90 {width: 90%}
	.w-100 {width: 100%}
	
	.h-10 {height: 10%}
	.h-20 {height: 20%}
	.h-30 {height: 30%}
	.h-40 {height: 40%}
	.h-50 {height: 50%}
	.h-60 {height: 60%}
	.h-70 {height: 70%}
	.h-80 {height: 80%}
	.h-90 {height: 90%}
	
	.design-content .block-wrap {
		position: absolute;
	}
	.design-content .block-wrap.w-10 {
		width: 17vw;
	}
	.design-content .block-wrap.w-20 {
		width: 25vw;
	}
	.design-content .block-wrap.w-30 {
		width: 30vw;
	}
	.design-content .block-wrap.w-40 {
		width: 40vw;
	}
	.design-content .block-wrap.w-50 {
		width: 50vw;
	}
	.design-content .block-wrap.w-60 {
		width: 60vw;
	}
	.design-content .block-wrap.w-70 {
		width: 70vw;
	}
	.design-content .block-wrap.top-15 {
		margin-top: 15vh;
	}
	.design-content .block-wrap.top-30 {
		margin-top: 30vh;
	}
	.design-content .block-wrap:nth-child(2) {
		left: 25vw;
	}
	.design-content .block-wrap:nth-child(3) {
		left: 25vw;
		top: 50%;
	}
	.design-content .block-wrap:nth-child(4) {
		left: 50vw;
		top: 50%;
	}
	.design-content .block-wrap:nth-child(5) {
		left: 80vw;
	}
	.design-content .block-wrap:nth-child(6) {
		left: 105vw;
	}
	.design-content .block-wrap:nth-child(7) {
		left: 105vw;
		top: 40%;
	}
	.design-content .block-wrap:nth-child(8) {
		left: 135vw;
		top: 30%;
	}
	.design-content .bigimg {
		float: left;
		height: 100vh;
		overflow: hidden;
	}
	.design-content .bigimg img {
		height: 100%;
		width: auto;
	}
	.design-content .images-with-hotspot {
		height: 100vh;
	}
	.location-contentWith-rightimgs .block-wrap:first-child {
		width: 20vw;
		height: 30%;
	}
	.location-contentWith-rightimgs .block-wrap:nth-child(2) {
		width: 20vw;
		height: 30%;
		left: 20vw;
	}
	.location-contentWith-rightimgs .block-wrap:nth-child(3) {
		top: 30%;
		width: 30vw;
		height: 70%;
	}
	.location-contentWith-rightimgs .block-wrap:nth-child(4) {
		width: 45vw;
		height: 70%;
		top: 30%;
		left: 30vw;
	}
	.location-contentWith-rightimgs .images-with-hotspot{
		width: 70vw;
		height: calc(100vh - 100px);
		height: -webkit-calc(100vh - 100px);
		height: -moz-calc(100vh - 100px);
	}
	.images-with-hotspot .block-text {
		padding: 30px 40px 20px 0px;
		margin-left: -15px;
		position: absolute;
		top: 75vh;
		width: 25vw;
	}
	.location-contentWith-rightimgs .block-wrap {
		position: absolute;
	}
	.location-contentWith-rightimgs .cont-wrap {
		float: left;
		width: 20vw;
		margin-left: -80vw;
	}
	.location-contentWith-rightimgs .description {
		padding: 20px 0 0;
		max-width: 100%;
	}
	.location-contentWith-rightimgs .bigimg {
		float: left;
		margin-left: 20vw;
		width: 60vw;
		padding: 0 10px 0px;
	}
	.location-contentWith-rightimgs .cont-wrap, .location-contentWith-rightimgs .bigimg {
		padding-top: calc(20vh + 5px);
		padding-top: -moz-calc(20vh + 5px);
		padding-top: -webkit-calc(20vh + 5px);
	}
	.location-contentWith-rightimgs .right-block {
		float: left;
		width: 10vw;
		padding-top: 100px;
	}
	#map {
		height: 100vh;
	}
	.location-map .location-descr {
		color: #ffffff;
		position: absolute;
		top: 150px;
		left: 160px;
		background-color: #455a6f;
		padding: 20px 20px 50px 20px;
		max-width: 450px;
	}
	
	.location-map .scroll-pane {
		max-height: calc(100vh - 250px);
		max-height: -moz-calc(100vh - 250px);
		max-height: -webkit-calc(100vh - 250px);
	}
	
	.architecture-content {
		height: 100vh;
		padding-top: 120px;
		padding-bottom: 50px;
	}
	.architecture-content .bigimg {
		display: flex;
		flex-direction: row-reverse;
		height: 100%;
		width: 100%;
		/*max-height: 600px;*/
		align-items: center;
	}
	/*.architecture-content.text-align-bottom .bigimg {
		align-items: flex-end;
	}
	.architecture-content.text-align-middle .bigimg {
		align-items: center;
	}*/
	.architecture-content .c-wrap {
		position: absolute;
		width: 100%;
	}
	.architecture-content .descr {
		margin-right: 20px;
		max-width: 420px;
		width: 35%;
	}
	.architecture-content .descr h3 {
		font-size: 24px;
		margin-bottom: 0;
	}
	.architecture-content.text-align-bottom .descr {
		padding-top: 10%;
	}
	.frame-layout-2 .architecture-content .bigimg {
	/*	align-items: center;
		justify-content: center;*/
	}
	.architecture-content .img-wrp {
		/*max-width: 60%;*/
		height: 100%;
		overflow: hidden;
		width: 65%;
		max-height: 600px;
	}
	.architecture-content .bigimg .img-wrp img {
		height: 100%;
		width: auto;
	}
	.gray-bg #section16 .container-wrapper {
		/*background-color: #eceef1;*/
	}
	.container-wrapper > div.gray-bg {
		background-color: #eceef1;
		position: absolute;
		left: 0;
		top: 120px;
		bottom: 0;
		width: 100%;
		z-index: -1;
	}
	/*.gray-bg #header.header-shrink, .gray-bg .menuWrap {
		background-color: transparent;
	}*/
	
	.rsSlide.w-110percnt {width: 112.4%;}
	.rsSlide.w-105percnt {width: 104%;}
	.rsSlide.w-120percnt {width: 120%;}
	.rsSlide.w-130percnt {width: 130%;}
	.rsSlide.w-140percnt {width: 140%;}
	.rsSlide.w-150percnt {width: 150%;}
	.rsSlide.w-160percnt {width: 160%;}
	.rsSlide.w-170percnt {width: 170%;}
	.rsSlide.w-180percnt {width: 180%;}
	.rsSlide.w-200percnt {width: 200%;}

	.area-left-10perct .container, .area-left-20perct .container, .area-left-30perct .container, .area-left-40perct .container, .area-left-50perct .container,
	.area-left-60perct .container, .area-left-70perct .container, .area-left-80perct .container {
		width: auto;
	}
	.area-left-10perct .container {margin-left: 12.4vw;}
	.area-left-20perct .container {margin-left: 20vw;}
	.area-left-30perct .container {margin-left: 35vw;}
	.area-left-40perct .container {margin-left: 40vw;}
	.area-left-50perct .container {margin-left: 50vw;}
	.area-left-60perct .container {margin-left: 60vw;}
	.area-left-70perct .container {margin-left: 70vw;}
	.area-left-80perct .container {margin-left: 80vw;}
	
	.moveBlock .rsSlide:nth-child(2) .area-left-30perct .container {
		margin-left: 20vw;
	}
	
	.bgBlock-overlaytext.bg-with-rightblock .bigimg {
		width: 55%;
		margin-left: 25%;
	}
	.bgBlock-overlaytext.bg-with-rightblock .smallimg {
		margin-left: 5%;
		width: 20%;
	}
	.bg-with-rightblock .smallimg-right {
		padding-left: 10px;
		margin: 0;
		width: 20%;
		top: 160px;
		position: absolute;
		right: 0;
	}
	
	.images-with-hotspot .block-wrap .bg-img {
		width: calc(100% + 20px);
		width: -moz-calc(100% + 20px);
		width: -webkit-calc(100% + 20px);

		transform: translate3d(-10px,0,0);
		-moz-transform: translate3d(-10px,0,0);
		-webkit-transform: translate3d(-10px,0,0);

		transition: transform 0.35s;
		-webkit-transition: transform 0.35s;
		-moz-transition: transform 0.35s;
	}
	.images-with-hotspot .block-wrap.open .description-wrap {
		opacity: 1;
	}
	.images-with-hotspot .block-wrap.open .hotspot-icon, .hotspot-info.active .hotspot-icon {
		opacity: 0;
	}
	.images-with-hotspot .block-wrap.open .hotspot-icon.clicked,  .hotspot-info.active .hotspot-icon.clicked {
		opacity: 1;
		z-index: 99;
	}
	.images-with-hotspot .block-wrap.open .bg-img {
		transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
	}
	.gapTop-special .hightlight-content .bigimg {
		padding-top: 120px;
	}
}
@media(min-height: 500px){
	.two-col-images .col-right img {
		height: 100%;
		width: auto;
	}
}
@media(min-width: 1600px){
	
}
@media(max-width: 1900px){
	
}
@media(max-width: 1600px){
	
}

@media(min-width: 960px) and (min-height: 900px) and (max-width: 1600px),
(min-width: 960px) and (min-height: 640px) {
	.architecture-content .img-wrp {
		max-width: 60%;
		height: auto;
	}
	.architecture-content .bigimg .img-wrp img {
		width: 100%;
		height: auto;
	}
}
@media(min-height: 1100px) and (min-width: 2000px){
	
}

@media(min-width: 960px) and (max-width: 1599px){
	.home-content .bigimg img, .hightlight-content .bigimg img{
		height: 100%;
		width: auto;
	}
	.home-content .c-wrap h1, .bgBlock-overlaytext .c-wrap h2, .cont-wrap h2, .architecture-content h2 {
		font-size: 26px;
	}
}
@media (min-width: 960px) and (max-width: 1500px){
	#menu {
		min-width: 191px;
	}
	/*.v-img {
		right: 20px;
	}*/
	h1 span.highlight, h2 span.highlight {
		font-size: 30px;
	}
	#section12 .tx-powermail h2, #contact-wrap .tx-powermail h2 {
		font-size: 26px;
	}
	#contact-wrap .colTwo, #section12 .colTwo {
		margin-top: 92px;
	}
}
@media (min-width: 960px) and (max-width: 1200px){
	.c-wrap h1, .c-wrap h2 {
		max-width: 70%;
	}
	.home-content .smallimg, .home-content .description {
		margin-top: 20px;
	}
	.home-content .bigimg {
		width: 65%;
		margin-left: 35%;
	}
	.home-content .smallimg {
		width: 35%;
	}
	.ctxt_wrap {
		width: 100px;
		height: 100px;
		right: -90px;
	}
	.twrap {
		font-size: 11px;
		line-height: 16px;
	}
	#contact-wrap .colOne {
		padding-right: 20px;	
	}
}
@media(max-width: 1024px) and (min-width: 960px) {
	.home-content .description {
		width: 55%;
	}
	#section3 .home-content .description { 
		margin-top: 10px;
		margin-bottom: 10px;
		padding: 10px;
	}
	.home-content .c-wrap h1, .home-content .description {
		max-width: 650px;
	}
	.iwrap {
		right: 0px;
		top: 100%;
	}
	#c283 .img-heading {
		margin-top: 50px;
	}
	#contact-wrap {
		top: 100px;
	}
	#c276 .bgBlock-overlaytext .bigimg.w-70 {
		width: 65%;
		margin-left: 35%;
	}
	.bgBlock-overlaytext .description {
		width: 55%;
	}
	.frame-layout-2 .hightlight-content .description, .hightlight-layout2.hightlight-content .description {
		width: 40%;
	}
	#c237 .images-with-hotspot .block-text {
		padding: 10px 0 20px 0px;
	}
}
@media(max-width: 1024px){
	.rsDefault .rsBullet {
		margin: 0px 10px;
	}
}
@media(max-width: 959px){
	body {
		font-size: 24px;
		text-align: center;
		line-height: 1.4;
		letter-spacing: 0.5px;
		color: #4c545a;
	}
	p {
		word-wrap: break-word;
	}
	h1, h2 {
		font-size: 44px;
	}
	h1 span.highlight, h2 span.highlight {
		font-size: 46px;
	}
	h4 {
		font-size: 26px;
	}
	#c330 h2 {
		font-size: 42px;
	}
	.frame-layout-2 h4 {
		font-size: 18px;
	}
	ul {
		margin-left: 0;
		margin-right: 0;
	}
	li {
		list-style-position: inside;
	}	
	#contact-wrap .tx-powermail h2, #section12 .tx-powermail h2 {
		font-size: 40px;
	}
	.powermail_fieldwrap_marker, .powermail_fieldwrap_pflichtfeld {
		font-size: 16px;
	}
	body.navOpen {
		overflow: hidden;
	}
	.page_7 {
		margin-top: 50px;
	}
	.mainHeader, .c-wrap h1, .c-wrap h2, .hidden-responsive, .home-content .img-heading, .frame-hide-respo, .cont-wrap h2 {
		display: none;
	}
	#header {
		padding: 26px 25px 12px 25px;
	}
	.navOpen #header-wrap, .navOpen #header, .navOpen #menu {
		height: 100%;
	}
	.menuBtn {
		right: 25px;
		width: 60px;
		top: 40px;
	}
	.menuBtn .burger-lines {
		width: 65px;
	}
	#header .menuBtn .burger-lines .cls-3 {
		fill: #355971;
	}
	#header .menuBtn .burger-lines .cls-4 {
		stroke: #355971;
	}
	.menuBtn .menuIcon {
		height: 4px;
		margin-bottom: 4px;
		background-color: #355971;
	}
	.menuBtn .menuIcon.icon3 {
		margin-top: -8px;
	}
	#logo {
		max-width: 230px;
	}
	#header.header-shrink #logo {
		transform: scale3d(0.65,0.65,1) translate3d(-30%,-30%,0);
		-moz-transform: scale3d(0.65,0.65,1) translate3d(-30%,-30%,0);
		-webkit-transform: scale3d(0.65,0.65,1) translate3d(-30%,-30%,0);
	}
	#menu {
		right: 0;
		width: 100%;
		top: 0;
		background-color: #ffffff;
		padding: 140px 0 50px;
	}
	.menuWrap {
		height: 100%;
		overflow: auto;
		padding: 0 70px;
		margin-right: 0;
	}
	#menuCont li {
		padding: 15px 0;
	}
	#menuCont li a {
		font-size: 30px;
		line-height: 30px;
	}
	#menuCont .sub-nav li {
		padding-bottom: 0;
	}
	.tx-srlanguagemenu > div:first-child {
		padding-right: 10px;
	}
	.tx-srlanguagemenu > div:last-child {
		padding-left: 15px;
	}
	.tx-srlanguagemenu > div:first-child:after {
		font-size: 30px;
		top: -3px;
	}
	.section {
		padding-top: 110px;
	}
	#section15 {
		padding-top: 0;
	}
	.centerArea {
		padding-bottom: 100px;
	}
	.container, .content {
		padding-left: 70px;
		padding-right: 70px;
	}
	.bigimg {
		margin-bottom: 60px;
	}
	.width-65 {
		width: 100%;
	}
	.hightlight-content .smallimg, .home-content .smallimg {
		width: calc(100% + 70px);
		width: -moz-calc(100% + 70px);
		width: -webkit-calc(100% + 70px);
	}
	.home-content .smallimg {
		margin-left: -70px;
		padding-right: 0;
	}
	.home-content .smallimg, .smallimg {
		margin-top: 70px;
	}
	.mobileHeader .container {
		margin-bottom: 0;
		padding: 0;
	}
	.mobileHeader {
		margin: 0 70px 60px;
		border-top: 1px solid #dbddde;
		border-bottom: 1px solid #dbddde;
		padding: 45px 0px 35px;
	}
	.container .mobileHeader {
		margin-left: 0;
		margin-right: 0;
	}
	.width50 {
		width: 100%;
	}
	.colOne {
		padding-right: 0;
		padding-bottom: 50px;
	}
	.colTwo {
		padding-left: 0;
	}
	.hightlight-content .bigimg, .bgBlock-overlaytext .bigimg, .design-content .bigimg, .two-col-images .bigimg {
		height: 560px !important; 
	}
	.home-content .bigimg {
		height: 720px;
	}
	.hightlight-content .bigimg, .home-content .bigimg, .bgBlock-overlaytext .bigimg, #map, .bigimg, .design-content, .location-contentWith-rightimgs .right-block,
	.location-descr{
		margin-left: -70px;
		margin-right: -70px;
	}
	.hightlight-content .c-wrap {
		margin-top: 0;
	}
	.hightlight-content .description {
		float: none;
		width: 100%;
	}
	.hightlight-content .smallimg {
		margin-right: -70px;
		padding-right: 0;
	}
	.description li:before {
		content: '//';
		margin-right: 10px;
	}
	/*.v-img {
		width: 70px;
	}	
	.v-img.waterfront-living {
		right: 50px;
		bottom: 120px;
	}
	.v-img.highlights {
		right: auto;
		left: 50px;
		bottom: 120px;
		top: inherit !important;
	}
	.v-img.location {
		background: #ffffff;
		right: 0;
		bottom: 126px;
		padding: 40px 20px 0;
	}
	.v-img.impressum {
		right: 10px;
	}*/
	.frame-indent {
		margin-left: 0;
		max-width: 100%;
	}
	.location-content, .location-content .bigimg {
		margin-bottom: 0;
	}
	.location-content .bigimg {
		overflow-x: auto;
		height: 100vh;
		margin-left: -70px;
		margin-right: -70px;
		width: calc(100% + 140px);
		width: -webkit-calc(100% + 140px);
		width: -moz-calc(100% + 140px);
	}
	.location-content .description {
		margin-bottom: 70px;
	}
	.location-content .description-bottom {
		margin-top: 25px;
	}
	.location-content .bigimg img {
		height: 100%;
		width: auto;
	}
	.location-content .map-img {
		width: 300px;
		margin: 0 auto 20px auto;
	}
	.location-contentWith-rightimgs .bigimg {
		margin-bottom: 60px;
	}
	.location-contentWith-rightimgs .description {
		margin-bottom: 50px;
	}
	.location-contentWith-rightimgs .bigimg img.bigImg {
		/*width: 150%;*/
	}
	.location-contentWith-rightimgs .bigimgWrp {
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
	}
	.disc-more-btn span {
		min-width: 300px;
		color: #ffffff;
		background-color: #365970;
		font-size: 20px;
		text-transform: uppercase;
		display: inline-block;
		cursor: pointer;
		padding: 15px;
	}
	.disc-more-btn {
		padding: 70px 50px 0px;
	}
	#contact-wrap .colTwo, #section12 .colTwo {
		padding-left: 0;
		margin-top: 50px;
	}
	.powermail_fieldwrap_senden {
		text-align: center;
	}	
	#footer {
		background-color: #455a6f;
	}
	#footer img {
		width: 300px;
		height: auto;
		margin: 30px auto 20px auto;
		cursor: pointer;
	}
	.ctxt_wrap {
		right: -110px;
	}
	#contact-wrap.copen .ctxt_wrap {
		right: -90px;
		opacity: 0;
		visibility: hidden;
	}
	#contact-wrap .ctxt_wrap.twrap-responsive {
		right: -35px;
		top: -35px;
		width: 70px;
		height: 70px;
		opacity: 0;
		visibility: hidden;
	}
	#contact-wrap .ctxt_wrap.twrap-responsive .twrap {
		font-size: 30px;
		padding: 0;
	}
	#contact-wrap.copen .ctxt_wrap.twrap-responsive {
		opacity: 1;
		visibility: visible;
	} 
	.contact-wrp-inner {
		padding: 0px 15px;
		max-width: 96%;
	}
	.powermail_fieldwrap_pflichtfeld {
		margin-bottom: 5px;
	}
	.description li {
		display: block;
	}
	.paroller {
		transform: none !important;
	}
	.close-btn {
		top: 55px;
	}
	#c140 .colOne {
		padding-bottom: 0;
	}
	#c140 {
		margin-bottom: 0;
	}
	.resp-padding-btm-0 .colOne {
		padding-bottom: 0;
	}
	.resp-padding-top-0 .colOne {
		padding-bottom: 0;
	}
	.slider {
		height: 400px;
		width: calc(100% + 140px);
		width: -moz-calc(100% + 140px);
		width: -webkit-calc(100% + 140px);
		margin-left: -70px;
		margin-right: -70px;
		margin-bottom: 150px;
	}
	.rsArrowLeft {
		left: 25px;
	}
	.rsArrowRight {
		right: 25px;
	}
	.contentSlider .rsArrow {
		top: 480px;
	}
	#map {
		height: 670px;
		margin-bottom: 60px;
	}
	
	.images-with-hotspot .block-wrap:first-child, .images-with-hotspot .block-wrap:nth-child(2),
	.images-with-hotspot .block-wrap:nth-child(5), .images-with-hotspot .block-wrap:nth-child(6), .images-with-hotspot .block-wrap:nth-child(9){
		height: 300px;
	}
	.images-with-hotspot .block-wrap:nth-child(3), .images-with-hotspot .block-wrap:nth-child(4),
	.images-with-hotspot .block-wrap:nth-child(7), .images-with-hotspot .block-wrap:nth-child(8){
		height: 400px;
	}
	
	.block-text {
		margin-top: 60px;
		float: left;
	}
	.images-with-hotspot .content, .location-contentWith-rightimgs .content {
		padding: 0;
	}
	/*.location-contentWith-rightimgs .block-wrap:first-child {
		margin-right: 35%;
		width: 65%;
	}
	.location-contentWith-rightimgs .block-wrap:nth-child(2), .design-content.w-4060 .block-wrap:nth-child(4) {
		width: 50%;
	}
	.location-contentWith-rightimgs .block-wrap:nth-child(3) {
		margin-right: 15%;
		width: 35%;
	}
	.location-contentWith-rightimgs .block-wrap:nth-child(5) {
		width: 50%;
	}*/
	.two-col-images .col-left img {
		margin-bottom: 10px;
	}
	.block-open input {
		height: 55px;
		color: #000;
		text-transform: none;
		text-align: center;
	}
	.location-map .fa {
		font-size: 12px;
		padding-right: 10px;
	}
	.show-radius, .route-plan {
		/*float: left;*/
		width: 50%;
		display: inline-block;
		vertical-align: top;
	}
	.location-descr-wrp {
		padding-left: 20px;
		padding-right: 20px;
		/*text-align: left;*/
	}
	#zoomControls {
		right: -45px;
		bottom: 25px;
		top: auto;
	}
	#mode-selector {
		
	}
	.controls span {
		width: 40px;
		height: 27px;
		margin: 0px 5px;
	}
	#changemode-driving{
		background-image: url('../images/driving.svg');
	}
	#changemode-transit-train{
		background-image: url('../images/train.svg');
	}
	#changemode-transit-bus{
		background-image: url('../images/bus.svg');
	}
	#changemode-walking{
		background-image: url('../images/walking.svg');
	}
	#changemode-bicycling{
		background-image: url('../images/cycling.svg');
	}
	/*
	::-webkit-input-placeholder {
		color: #ffffff;
		opacity: 1;
	}
	::-moz-placeholder {
		color: #ffffff;
		opacity: 1;
	}
	:-ms-input-placeholder {
		color: #ffffff;
		opacity: 1;
	}
	:-moz-placeholder {
		color: #ffffff;
		opacity: 1;
	}
	*/
	.architecture-content {
		padding-top: 60px;
	}
	.architecture-content .bigimg {
		margin: 0;
	}
	.architecture-content .descr {
		margin-top: 50px;
	}
	
	.smallimg-right {
		margin-bottom: 60px;
	}
	.container {
		margin-bottom: 0;
	}
	#section13 .frame-space-before-large {
		margin-top: 0;
	}
	.images-with-hotspot .block-descr {
		position: absolute;
		left: 20px;
		top: 20px;
		right: 20px;
		height: 100%;
		z-index: 99;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	}
	.hotspot-close-mobi {
		right: 15px;
		top: 10px;
	}
	.images-with-hotspot .block-descr .description-wrap {
		align-items: flex-start;
		padding: 70px;
		height: auto;
		top: 50%;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		max-height: 100%;
	}
	.images-with-hotspot.active .block-descr .description-wrap{
		opacity: 1;
	}
	.images-with-hotspot.active .block-descr {
		opacity: 1;
		visibility: visible;
	}
	.images-with-hotspot .block-descr .cont-wrp {
		width: 100%;
	}
	.hotspot-close-mobi {
		opacity: 1;
	}
	.hide-arrow .rsArrow {
		opacity: 0;
		visibility: hidden;
	}
	.images-with-hotspot, .location-contentWith-rightimgs {
		left: 0 !important;
	}
	#radius-header, #route-plan-header {
		margin-bottom: 15px;
	}
	.hotspot-icon, .hotspot-close-mobi {
		width: 40px;
		height: 40px;
		background-size: 40px 40px;
	}
	.block-wrap .hotspot-icon.clicked {
		width: 100%;
		height: 100%;
	}
	
	.block-wrap .hotspot-icon.clicked.top-left {
		top: 0;
		left: 0;
	}
	.block-wrap .hotspot-icon.clicked.top-right {
		top: 0;
		right: 0;
	}
	.block-wrap .hotspot-icon.clicked.botm-left {
		left: 0;
		bottom: 0;
	}
	.block-wrap .hotspot-icon.clicked.botm-right {
		bottom: 0;
		right: 0;
	}
	.location-contentWith-rightimgs .bigimg-withHotspots {
		height: 100vh;
	}
	.location-contentWith-rightimgs .bigimg-withHotspots .bigImg {
		height: 100%;
		width: auto;
	}
	.hotspot-descr .descr-inner {
		width: 320px;
		display: none;
	}
	.hotspot-descr .descr-inner.descr-img {
		width: 240px;
	}
	.hotspot-descr {
		/*display: none;*/
	}
	.hotspot-info.active .descr-inner {
		display: block;
	}
	.footerbotm-cont-wrap .datenschutz {
		padding-top: 100px;
	}
	.hotspot-info .hotspot-Logo {
		width: 260px;
		height: 100px;
		margin-left: -245px;
		margin-top: -45px;
	}
	.hotspot-Logo-info {
		left: 87% !important;
	}
	.hotspot-info .hotspot-descr {
		font-size: 20px;
	}
	.travel-time span {
		font-size: 18px;
	}
}
@media(max-width: 768px){
	/*.v-img {
		width: 65px;
	}
	.v-img.location {
		padding: 40px 10px 0 20px;
	}*/
}
@media(max-width: 640px){}